import React from 'react';

export const renderLongColumnValue = (value: string) => {
  return (
    <div style={{ whiteSpace: 'pre-wrap', wordBreak: 'break-word' }}>
      {value}
    </div>
  );
};
